# MonetaProject

App showing basketball plazers from https://app.balldontlie.io/

## Using

Retrofit
OkHttp
Paging
Jetpack Compose
Koin

## How to run
Download or clone project and than open it in AS. Shouldn't be necessary to do anything else. Maybe
just download jbr17 or jdk17.
